/* nakupni kosik */
.product {
	position: relative;
	width: 100%;
}
#cart ul {
	width: 100%;
	list-style: none;
	padding: 0px;
	margin-bottom: 15px;
	background: url(../images/pics2-x.gif) 0 bottom repeat-x;
}
#cart ul li {
	height: 30px;
	margin-top: 2px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #5d5d5d;
}
#cart ul li:first-child {
	margin: 0px;
}
#cart ul li > * { 
	display: block;
	float: left;
}
#cart ul li span {
	text-align: right;
	width: 65px;
}
#cart ul li span:first-child {
	text-align: left;
	width: 100px;
}
#cart ul li > div {
	border: 1px solid #f0f0f0;
	width: 145px;
}
#cart ul li select {
	width: 50px;
	height: 20px;
}

#cart ul li input.size {
    width: 35px;
    border: 0;
    color: #a6a6a6;
    background: none;
    padding: 3px 0 0 0;
}

#cart ul li input {
	width: 15px;
	margin-left: 5px;
	margin-right: 5px;
	height: 14px;
}
#cart ul li a {
	float: right;
}
#totals {
	background: #fff;
	float: right;
	padding: 10px;
	width: 250px;
}
#totals input {
	float: right;
	margin-bottom: 5px;
}
#totals select {
	width: 100%;
}
#totals p label, #totals span {
	display: block;
	float: left;
	width: 120px;
}
#totals span {
	text-align: right;
}
#checkout {
	clear: right;
	float: right;
	margin-top: 20px;
}
#totalPrice {
	font-size: 13px;
	line-height: 17px;
	color: #22c5e8;
}